need help customizing

Discussion in 'iPod touch' started by Fezikk, Apr 13, 2008.

  1. Fezikk

    Fezikk New Member

    Joined:
    Apr 12, 2008
    Messages:
    15
    Likes Received:
    0
    alright, now i need some help customizing i have Iliberty, and i updated my firmware to 1.1.2 or something like that and when i try to install the customizer from the all packages it says my firmware needs to be updated. why am i getting this error? i have the ipod 1.1.4 also with Summerboard i heard it was like a customizer do i need to ssh into my ipod to use it? cause when i try to use it on the ipod the themes never stick.





    Sgt Morris
    US Army
  2. F1N4L

    F1N4L New Member

    Joined:
    Mar 25, 2008
    Messages:
    149
    Likes Received:
    7
    Which Firmware do you have 1.1.2 or 1.1.4
    In your case i should restore the ipod to 1.1.4 and then rejailbreak it.
  3. Fezikk

    Fezikk New Member

    Joined:
    Apr 12, 2008
    Messages:
    15
    Likes Received:
    0
    the firmware went from like 1.1.2 to 1.1.4

    what about the summerboard?

Share This Page